## referencer 1.2.1

=== debian/changelog ===
referencer (1.2.1-1build1) trusty; urgency=low

  * No change rebuild for Boost 1.54 transition.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 22 Oct 2013 18:08:38 +0100

referencer (1.2.1-1) unstable; urgency=low

  * New upstream release (closes: #694957):
    - update Build-Depends (libgnomeuimm is not used anymore, closes: #707862);
    - also closes: #588561 (the "Properties" entry from "Library" menu does
      not raise an error anymore);
    - drop poppler patches, included upstream.
  * Set myself as maintainer as agreed with Michael Banck.
  * Switch to 3.0 (quilt) format.
  * Switch to dh.
  * Update homepage.
  * Update Standards-Version to 3.9.4 and debhelper compatibility level to 9.
  * isi-plugin.py has been included upstream, drop installation rule in
    debian/rules.

 -- Denis Laxalde <denis@laxalde.org>  Thu, 30 May 2013 21:21:38 +0200

referencer (1.1.6-2) unstable; urgency=low

  * debian/patches/poppler_0.15_support.patch: New patch, providing support
    for poppler-0.15, taken from shiyee_andrease_changes branch, thanks to
    Pino Toscano. (Closes: #618933)
  * debian/patches/poppler_0.15_support_autoreconf.patch: Autoreconf.

 -- Michael Banck <mbanck@debian.org>  Sun, 20 Mar 2011 13:17:51 +0100

referencer (1.1.6-1) unstable; urgency=low

  * New upstream release.
    + Works around gconf bug. (Closes: #522016)
  * debian/control (Build-Depends): Added gnome-doc-utils and rarian-compat.

 -- Michael Banck <mbanck@debian.org>  Tue, 01 Dec 2009 00:31:23 +0100

referencer (1.1.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bump to 3.8.0. 

 -- Michael Banck <mbanck@debian.org>  Thu, 12 Feb 2009 17:51:00 +0100

referencer (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/bibtex_braces_export.patch: Removed, applied upstream.
  * debian/isi-plugin.py: New file, version 0.1.
  * debian/rules (install/referencer::) New rule, install it. 

 -- Michael Banck <mbanck@debian.org>  Mon, 15 Sep 2008 12:35:39 +0200

referencer (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/bibtex_braces_export.patch: New patch, fixes export of
    bibtex, from upstream. (Closes: #440308) 

 -- Michael Banck <mbanck@debian.org>  Mon, 07 Jul 2008 21:07:47 +0200

referencer (1.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Mon, 28 Apr 2008 22:13:09 +0200

referencer (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Description): Fix capitalisation of GNOME.

 -- Michael Banck <mbanck@debian.org>  Sat, 01 Mar 2008 16:10:13 +0100

referencer (1.1.0-1) unstable; urgency=low

  * New upstream release.
    + Now features a CrossRef plugin which can authorize the user.
      (Closes: #446754)
    + Now can also retrieve data from ArXiv and PubMed. (Closes: #423584)
    + No longer fails to save the library if apostrophies are used.
      (Closes: #433488)
  * debian/patches/01_poppler_0_6.patch: Removed, applied upstream.
  * debian/control (Build-Depends): Added python-dev.
  * debian/control (Description): Mention which metadata sites referencer can
    get data form.
  * debian/control (Homepage): New field.
  * debian/control (Standards-Version): Bump to 3.7.3.

 -- Michael Banck <mbanck@debian.org>  Wed, 13 Feb 2008 20:48:57 +0100

referencer (1.0.4-2) unstable; urgency=low

  * debian/control (Build-Depends): Bump libpoppler-glib-dev depends to 0.6.
  * debian/rules (simple-patchsys.mk): Added.
  * debian/patches/01_poppler_0_6.patch: New patch, port referencer to
    poppler-0.6, taken from upstream svn.  Thanks to Ari Pollak.
    (Closes: #452678)
  * debian/rules (LDFLAGS): Set to `-Wl,-z,defs -Wl,-O1 -Wl,--as-needed'.

 -- Michael Banck <mbanck@debian.org>  Sun, 16 Dec 2007 14:16:32 +0100

referencer (1.0.4-1) unstable; urgency=low

  * New upstream release. (Closes: #422033)
    + Fixes amd64 crash on saving. (Closes: #428471, #418914)
  * Rebuilt against latest libpoppler. (Closes: #427806)
  * debian/control (Build-Depends): Replace libpoppler-dev with
    libpoppler-glib-dev.
  * debian/control (Build-Depends): Add a versioned Build-Depends on
    libgnome-vfsmm-2.6-dev (>= 2.16.1-0.1) to circumvent FTBFS.
    (Closes: #431875)
  * configure.in, configure: Drop poppler-0.4.5 hack.
  * debian/rules (DEB_CONFIGURE_EXTRA_FLAGS): Add
    --disable-update-mime-database. (Closes: #423582)

 -- Michael Banck <mbanck@debian.org>  Mon,  9 Jul 2007 18:58:11 +0200

referencer (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #413435)
  * configure.in: Force required poppler version to 0.4.5.
  * configure: Regenerated.
  * debian/copyright: Clarify that this package is under the GPLv2 after
    consultation with the author; appropriate source file boilerplate
    has now been added upstream in their svn tree.

 -- Michael Banck <mbanck@debian.org>  Sat,  3 Mar 2007 21:08:27 +0100
