=== debian/control ===
Source: referencer
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Denis Laxalde <denis@laxalde.org>
Build-Depends: debhelper (>= 9),
  intltool,
  rarian-compat,
  libgtkmm-2.4-dev,
  libgconfmm-2.6-dev,
  libpoppler-glib-dev (>= 0.16),
  libxml2-dev,
  libboost-regex-dev,
  python-dev,
  gnome-doc-utils
Homepage: https://launchpad.net/referencer/
Standards-Version: 3.9.4

Package: referencer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME Document Organiser
 Referencer is a GNOME application to organise documents or references, and
 ultimately generate a BibTeX bibliography file. Referencer includes a number
 of features to make this process easier:
 .
  * Automatic metadata retrieval from PubMed, CrossRef and ArXiv
  * Smart web links
  * Import from BibTeX, Reference Manager and EndNote
  * Tagging
