## referencer 1.2.2

=== debian/changelog ===
referencer (1.2.2-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Joerg Desch <debian@jdesch.de>  Wed, 25 Jun 2014 18:45:03 +0200

referencer (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5.
  * Add Vcs-Git fields in debian/control.

 -- Denis Laxalde <denis@laxalde.org>  Thu, 27 Feb 2014 19:45:37 +0100
