=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: referencer
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Denis Laxalde <denis@laxalde.org>
+Maintainer: Denis Laxalde <denis@laxalde.org>
 Build-Depends: debhelper (>= 9),
   intltool,
   rarian-compat,
@@ -14,7 +13,9 @@
   python-dev,
   gnome-doc-utils
 Homepage: https://launchpad.net/referencer/
-Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/users/dlax-guest/referencer.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dlax-guest/referencer.git
+Standards-Version: 3.9.5
 
 Package: referencer
 Architecture: any
